server.port=8080

spring.webflux.static-path-pattern=/web/**
spring.resources.static-locations=classpath:/static
spring.jackson.date-format=yyyy-MM-dd HH:mm:ss
spring.jackson.time-zone=GMT+8

ops.host=https://ops.qmth.com.cn

sls.ramName=monitor
sls.ramAssumeRole=acs:ram::30078572:role/monitor
sls.accessKey=LTAI4GF81QrVMW8oiBg1YwmK
sls.accessSecret=GFbqps8W87cOb3vna20IptoY0fcjXh
sls.queryUrl=https://sls4service.console.aliyun.com/next/project/{0}/logsearch/{1}?readOnly=true&hideSidebar=true&hideTopbar=true
sls.tokenUrl=https://signin.aliyun.com/federation?Action=GetSigninToken&AccessKeyId={0}&AccessKeySecret={1}&SecurityToken={2}&TicketType=mini
sls.signUrl=https://signin.aliyun.com/federation?Action=Login&LoginUrl={0}&Destination={1}&SigninToken={2}


